Question: Cufflinks 0.0.7 and CummeRbound
0
gravatar for bixdw
2.7 years ago by
bixdw0
United Kingdom
bixdw0 wrote:

Hi All,

 

Has anyone had any experience with running R package CummeRbound with cufflinks verison 0.0.7 installed on the Galaxy Main? Does it work? Or is there some backwards compatibility issues? The package recommeds cufflinks 2.0 or higher.  Just an FYI I don't have a Linux machnie nor do I have access to one. I am at present forced to use Galaxy Main for all my RNA-seq analysis. Any help is much appreciated?

 

All the best

 

Dawid

cummerbound cufflinks • 661 views
ADD COMMENTlink modified 2.7 years ago by Jennifer Hillman Jackson23k • written 2.7 years ago by bixdw0
0
gravatar for Jennifer Hillman Jackson
2.7 years ago by
United States
Jennifer Hillman Jackson23k wrote:

Hello,

The tools installed on the public Main Galaxy server at http://usegalaxy.org are installed and maintained by the administrators. If you are having an issue with the tools (usage or errors) you can ask a question here or submit a bug report for an error (if you cannot detect the problem). In particular, CummeRbound is somewhat new and feedback about performance would be appreciated.

To be clear: end-users do not install or manage tools on instances they are also not administrators on. You may see alternate tools and/or tool versions on Main vs the Tool Shed (http://usegalaxy.org/toolshed), but the choices for the content on Main are specific to the needs, resources, and similiar configurations options. 

I hope this addresses your question, but if it has been misunderstood, please send more details. Jen, Galaxy team

ADD COMMENTlink written 2.7 years ago by Jennifer Hillman Jackson23k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 117 users visited in the last hour